@font-face {
    font-family: 'abelregular';
    src: url('../fonts/abel-regular-webfont.woff2') format('woff2'),
         url('../fonts/abel-regular-webfont.woff') format('woff'),
		 url('../fonts/Abel-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nexa_rust_sansblack';
    src: url('../fonts/nexarustsans-black-webfont.woff2') format('woff2'),
         url('../fonts/nexarustsans-black-webfont.woff') format('woff'),
		 url('../fonts/NexaRustSans-Black.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}
div,body,img,p,section
{
	margin: 0;
	padding: 0;
}
.headerTop
{
	height: 35px;
	background-color: #f1c40f;
	position: fixed;
	z-index: 1;
}
.lh35
{
	line-height: 35px;
}
.a72207
{
	color: #a72207;
	font-family:abelregular;
	font-size:15px;
}
.p0
{
	padding: 0px;
}
@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
@media only screen and (max-width: 992px) {
    .mt35
    {
      margin-top: 0px;
    }
    #map
    {  
      min-height: 350px;
      position: relative;
    }
    .headerTwo

	{
	    position: absolute;
	    top: 0;    
	    background:url('../images/gradient.png');
	    background-size: cover;
	    background-repeat: no-repeat;
	    min-height: 350px;
	    width: 100%;
	    background-position:center;
	}
	.signupButton {
	  background-color: #f1c40f;
	  color: #000;
	  padding: 5px 20px;
	  border-radius: 4px;
	  font-size: 20px;
	  font-family: abelregular;
	}
	.h10
	{
	  height: 20px; 
	}
	.ffa
	{
	  font-family: abelregular;
	  font-size: 16px;
	  color: white;
	}
	.ffn
	{
	  font-family: nexa_rust_sansblack;
	  font-size: 25px;
	  color: white;
	}
	.bby
	{
	  border-bottom: 5px solid #f1c40f;
	}	
	.mt90
	{
		float: right;
		margin-top: 80px;
	}
	.leftMenu li
	{
		padding: 0px 17px;
	}

	.navbar-default .navbar-toggle {
	    border-color: #ff0000;
	    background-color: #ddd;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #ff0000;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    background: white;
	    opacity: 0.8;
	}
	.mainSec {
		background-image: url("../images/HOMEPAGE_2.png");
		min-height: 340px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.topSec {
	  color: #ed2024;
	  font-size: 30px;
	  font-family: nexa_rust_sansblack;
	  padding: 55px 60px;
	  padding-bottom: 0;
	}
	.topSecHead {
	  color: #fff;
	  font-size: 24px;
	  font-family: abelregular;
	  padding: 5px 60px;
	  text-align: justify;
	}
	p.topSecHead {
	  margin: 0;
	  padding-top: 0;
	  padding-bottom: 0;
	}
	.topSecHeadFirst {
	  color: #fff;
	  font-size: 24px;
	  font-family: 'Abel', sans-serif;
	  padding: 5px 82px;
	}
	p.topSecHeadFirst {
	  margin: 0;
	  padding-top: 10px;
	  padding-bottom: 0;
	}
	p.topSecHeadFirst>span {
	  border-top: 5px solid #ffd400;
	  padding-top: 11px;
	}
	.mh
	{
		height: 0px !important;
	}
	.workSec {
	  /*background-image: url('../images/hayr_background.png');*/
	  background-size: cover;	  
	  background-repeat: no-repeat;
	  background-position: center;
	  min-height: 675px;
	}
	.heading {
	  color: #000;
	  font-size: 26px;
	  font-family: abelregular;
	  padding: 20px 20px;
	  text-align: center;
	  margin: 0;
	}
	.heading span {
	  border-bottom: 5px solid #ffd400;
	}
	.worksCenter
	{
	  font-family: abelregular;
	  font-size: 13px;
	  text-align: center;
	}
	.mt80
	{
	  margin-top: 80px;
	}
	.mm20
	{
		margin-top: 20px;
	}
	.pm0
	{
		padding: 0;
	}
	.ml40
	{
	  margin: 0px auto;
	}
	.br
	{
	  background-color: red;
	}
	.bw
	{
	  color: white;
	}
	.m05
	{
	  margin: 0 10px;
	}
	.h150
	{
	  min-height: 200px;
	}
	.mt10
	{
	  padding-top: 20px;
	}
	.f44{
	  font-size: 44px;
	}
	.f17
	{
	  font-size: 14px;
	  font-family: nexa_rust_sansblack;
	}
	.f15
	{
	  font-size: 15px;
	  font-family: abelregular;
	}	
	.pricingCenter
	{
	  font-family: abelregular;
	  font-size: 16px;
	  text-align: center;
	  width: 75%;
	  margin:0px auto;
	}	
	.heading2 {
	  color: #000;
	  font-size: 30px;
	  font-family: abelregular;
	  padding: 20px ;  
	  margin: 0;
	}
	.heading2 span {
	  border-bottom: 5px solid #ffd400;
	}
	.mCenter
	{
		text-align: center;
	}
	.mm0a
	{
		margin: 0px auto;
	}
	.f35
	{
	  font-family: abelregular;
	  font-size: 35px;
	}
	.f16
	{
	  font-family: abelregular;
	  font-size: 16px; 
	  width: 70%;
	  margin: 0px auto;
	}
	.brand
	{
		position: fixed;
		top: 7px !important;
	}
}
@media only screen and (min-width: 992px) {
    .mt35
    {
      margin-top: 35px;
    }
    #map
    {  
      min-height: 707px;
      position: relative;
    }
    .headerTwo
	{
	    position: absolute;
	    top: 0;    
	    background:url('../images/gradient.png');
	    background-size: cover;
	    background-repeat: no-repeat;
	    min-height: 707px;
	    width: 100%;
	    background-position: center;
	    opacity: 0.8;
	}  
	.signupButton {
	  background-color: #f1c40f;
	  color: #000;
	  padding: 5px 50px;
	  border-radius: 4px;
	  font-size: 20px;
	  font-family: abelregular;
	}
	.h10
	{
	  height: 20px; 
	}
	.ffa
	{
	  font-family: abelregular;
	  font-size: 20px;
	  color: white;
	}
	.ffn
	{
	  font-family: nexa_rust_sansblack;
	  font-size: 49px;
	  color: white;
	}
	.bby
	{
	  border-bottom: 5px solid #f1c40f;
	}
	.mt40
	{
		margin-top: 40px;
	}
	.mt90
	{
		margin-top: 90px;
	}
	.leftMenu li
	{
	  padding: 0px 30px;
	}
	.leftMenu li a
	{
	  color: black;
	  font-family: abelregular;
	  padding: 30px 20px;
	}	
	.mainSec {
		background-image: url("../images/HOMEPAGE_2.png");
		min-height: 680px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		opacity: 1;
	}
	.topSec {
	  color: #ed2024;
	  font-size: 50px;
	  font-family: nexa_rust_sansblack;
	  padding: 55px 82px;
	  padding-bottom: 0;
	}
	.topSecHead {
	  color: #fff;
	  font-size: 20px;
	  font-family: abelregular;
	  padding: 5px 82px;
	}
	p.topSecHead {
	  margin: 0;
	  padding-top: 0;
	  padding-bottom: 0;
	}
	.topSecHeadFirst {
	  color: #fff;
	  font-size: 20px;
	  font-family: 'Abel', sans-serif;
	  padding: 5px 82px;
	}
	p.topSecHeadFirst {
	  margin: 0;
	  padding-top: 10px;
	  padding-bottom: 0;
	}
	p.topSecHeadFirst>span {
	  border-top: 5px solid #ffd400;
	  padding-top: 11px;
	}
	.workSec {
	  
	  background-size: cover;	  
	  background-repeat: no-repeat;
	  background-position: center;
	  min-height: 775px;
	}
	.heading {
	  color: #000;
	  font-size: 40px;
	  font-family: abelregular;
	  padding: 20px 82px;
	  text-align: center;
	  margin: 0;
	}
	.heading span {
	  border-bottom: 5px solid #ffd400;
	}
	.worksCenter
	{
	  font-family: abelregular;
	  font-size: 16px;
	  text-align: center;
	}
	.mt80
	{
	  margin-top: 80px;
	}
	.ml40
	{
	  margin: 0px auto;
	}
	.br
	{
	  background-color: red;
	}
	.bw
	{
	  color: white;
	}
	.m05
	{
	  margin: 0 10px;
	}
	.h150
	{
	  min-height: 300px;
	}
	.mt10
	{
	  padding-top: 20px;
	}
	.f44{
	  font-size: 44px;
	}
	.f17
	{
	  font-size: 17px;
	  font-family: nexa_rust_sansblack;
	}
	.f15
	{
	  font-size: 15px;
	  font-family: abelregular;
	}
	.pricingCenter
	{
	  font-family: abelregular;
	  font-size: 16px;
	  text-align: center;
	  width: 50%;
	  margin:0px auto;
	}	
	.heading2 {
	  color: #000;
	  font-size: 40px;
	  font-family: abelregular;
	  padding: 20px ;  
	  margin: 0;
	}
	.heading2 span {
	  border-bottom: 5px solid #ffd400;
	}
	.f35
	{
	  font-family: abelregular;
	  font-size: 35px;
	}
	.f16
	{
	  font-family: abelregular;
	  font-size: 16px; 
	  width: 50%;
	  margin: 0px auto;
	}
	.dm0a
	{
		margin: 0px auto;
	}
	.icons {
	  margin: 0 auto;  
	}
	.icons img{
	  width: 50px;
	  margin-top: 30px;
	}
	.marginT10
	{
	  margin-top: 20px !important;
	  margin-bottom: 20px !important;
	}
	.f63131
	{
	  color: #f63131;
	}
	.leftList {
	  float: right;
	}
	.middleList {
	  margin: 0 auto;
	  width: 200px;
	}
	.rightList {
	  float: left;
	}
	.footer {
	  background-color: #ed2024;
	}
	.footer ul {
	  padding: 0;
	}
	.brand
	{
		position: fixed;
		top: 80px;
	}
}
.center
{
	text-align: center;
}
.clear
{
	clear: both;
}
.menuHeader {
    background: #fff;
    z-index: 999;
}
.navbar
{
  border:none;
}
.leftMenu li a:hover
{
  background-color: #ffcc00 !important;
}
.navbar
{
  margin-bottom: 0px !important;
}
.navbar-default
{
	background: none;
}
.cr
{
  color: red;
}
.footer ul li {
  list-style-type: none;
  font-size: 20px;
  color: #fff;
  padding: 8px 0;
  font-family: abelregular;
}
.footer ul li:first-child {
  font-size: 20px;
  color: #fff;
  font-family: nexa_rust_sansblack;
  padding-top: 30px;
}
@media (max-width: 500px) {
		.leftList {
	  text-align: center;
	}
	.middleList {
	  margin: 0 auto;
	  width: 200px;
	  text-align: center;
	}
	.rightList {
	 text-align: center; 
	}
	.footer {
	  background-color: #ed2024;
	}
	.footer ul {
	  padding: 0;
	}
}
